Blender Git Loki

Git Commits -> Revision eccf5a6

Revision eccf5a6 by Mike Erwin (master)
August 3, 2016, 18:46 (GMT)
OpenGL: Blender 2.8 on Windows requires GL 3.2

This greatly simplifies the options for context creation. No options for
legacy GL or EGL or ES2. Select CORE or COMPATIBILITY profile at build
time.

OpenGL 3.2 core profile will be our final target on all platforms. Until
all our code is ready we can use 3.2 compatibility profile or "legacy"
GL 2.1 on platforms that don't support compatibility profile.

Commit Details:

Full Hash: eccf5a6f8186ec283e3934da61073e9e6ca28cb6
Parent Commit: 251349c
Lines Changed: +12, -82

Tehnyt: Miika HämäläinenViimeksi p?ivitetty: 07.11.2014 14:18 MiikaH:n Sivut a.k.a. MiikaHweb | 2003-2021